Page MenuHomePhabricator

[BUG] Empty more infomation box for (h2) references contains nothing, and level 3 headings are located below the box
Closed, ResolvedPublic

Description

Steps to reproduce

  1. Go to "Pokémon Go" (the most read article right now) on English Wikipedia
  2. Go to the reference sections
  3. Notice that there is a "More information" box for the lvel 2 header "References"

Expected results

All references shouls be collapsed inside that box

Actual results

The box contains nothing, and the level 3 headings for "Notes" and "Citations" are located below the box.

Screenshots

Environments observed

App version: 901.1
OS versions: iOS 10 beta 2
Device model: iPhone 6s
Device language: English

Event Timeline

Josve05a created this task.Jul 14 2016, 7:50 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 14 2016, 7:50 PM

We should verify if this is a bug in iOS 9

JMinor triaged this task as Lowest priority.Jul 25 2016, 7:27 PM
JMinor moved this task from Needs Triage to Bug Backlog on the Wikipedia-iOS-App-Backlog board.
Josve05a moved this task from Backlog to iOS App on the User-Josve05a board.Jul 29 2016, 8:50 PM
Mhurd added a subscriber: Mhurd.May 18 2017, 12:00 AM

I think this is fixed.

JMinor closed this task as Resolved.Feb 19 2019, 9:23 PM
JMinor claimed this task.